Subject: Ticket Assigned - 9427100968 / Update address HH
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 17 Apr 2023 12:42:26 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9427100968 / Update address HH Charmaigne                    Hi           04:14 PM, 17th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:14 PM, 17th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:14 PM, 17th Apr                     Charmaigne                    1           04:14 PM, 17th Apr                   Hannah UAE HB                   ✍️ Please enter your name           04:14 PM, 17th Apr                     Charmaigne                    Charmaigne           04:14 PM, 17th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:14 PM, 17th Apr                     Charmaigne                    3           04:15 PM, 17th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            04:15 PM, 17th Apr                     Charmaigne                    FP041723000151           04:15 PM, 17th Apr                   Hannah UAE HB                   Please share with us your email address.           04:15 PM, 17th Apr                     Charmaigne                    [email-masked]           04:15 PM, 17th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            04:15 PM, 17th Apr                     Charmaigne                    1           04:16 PM, 17th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            04:16 PM, 17th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           04:16 PM, 17th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           04:16 PM, 17th Apr                     Charmaigne                    I want to check the status of delivery. There’s correction for the delivery address. Instead of Al Raffa ot should be Al Rolla Bur Dubai           04:17 PM, 17th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           04:17 PM, 17th Apr                     Charmaigne                    1           04:17 PM, 17th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:17 PM, 17th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:17 PM, 17th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           04:18 PM, 17th Apr                     Charmaigne                    Okay           04:18 PM, 17th Apr                     Charmaigne                    I was the one who placed the order but different receiver           04:19 PM, 17th Apr                   Laith                   kindly confirm the new address ( full address ) with google map link           04:21 PM, 17th Apr                     Charmaigne                    Just one second please           04:21 PM, 17th Apr                     Charmaigne                    Dar Al Raffa Rolla Street https://maps.app.goo.gl/TpPT2B5m89uBEBbt6?g_st=iw           04:23 PM, 17th Apr                     Charmaigne                    408 Dar AL Raffa Building Rolla Street Bur Dubai           04:24 PM, 17th Apr                     Charmaigne                    This order will be delivered today?           04:25 PM, 17th Apr                   Laith                   we will raise the request to update the address to 408 Dar AL Raffa Building Rolla Street Bur Dubai and team will contact you within 24 to 48 hours to deliver the order           04:28 PM, 17th Apr                   Laith                   Is there anything else I can assist you with today?           04:28 PM, 17th Apr                     Charmaigne                    Based on the app, it is out for delivery today..           04:29 PM, 17th Apr                   Laith                   yes , kindly inform then for the new address , and if it possible they will deliver today , if not will deliver the order again within 24 to 48 hours           04:30 PM, 17th Apr                   Laith                   Is there anything else I can assist you with today?           04:30 PM, 17th Apr                     Charmaigne                    That’s it, we just want to know when will be the exact day of delivery coz we might go out of town and no one will receive the delivery. Kindly confirm when will be the delivery. Thank you.           04:32 PM, 17th Apr                   Laith                   please note that , team will deliver the order again within 24 to 48 hours           04:33 PM, 17th Apr                     Charmaigne                    Okay..           04:34 PM, 17th Apr                     Charmaigne                    Thank you..           04:34 PM, 17th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           04:35 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6095217